*:focus {
	outline: none;
}

:root {
  /*--volunteering-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);*/
  --volunteering-shadow: 0 0px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 5px 0 rgba(0, 0, 0, 0.19);
  --volunteering-shadow-hover: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  --volunteering-primary-light-color: #ab9bc5;
  --volunteering-light-grey: #d6d8dc;
  --volunteering-medium-grey: #7f7f7f;
  --volunteering-dark-grey: #555555;
  --volunteering-text-light-grey: #6a6a6a;
  --volunteering-text-medium-grey: #4a4e54;
  --volunteering-header-height: 250px;
}
.volunteering-shadow {
  box-shadow: var(--volunteering-shadow) !important;
  transition: all 0.4s ease-out 0;
  -webkit-transition: all 0.4s ease-out 0s;
}
.volunteering-shadow:hover {
  box-shadow: var(--volunteering-shadow-hover) !important;
}
.base-color {
  color: var(--base-color) !important;
}
.secondary-color-imp {
  color: var(--secondary-color) !important;
}
.no-radius {
  border-radius: 0 !important;
}

.red-bg-color {
  background: red !important;
}

/* Define custom styles, relative to custom-editor.css */
h1 {
  /*font-family: 'Roboto' !important;*/
  /*font-size: 54px !important;
  font-weight: 700 !important;*/

  color: var(--primary-color) !important;
  font-weight: 700 !important;
  font-size: 55px !important;
  letter-spacing: 5px !important;
  text-transform: uppercase !important;
  line-height: 55px !important;
}
#AaLoginForm h1 {
  font-size: 50px !important;
}
h2 {
  /*font-family: 'Roboto' !important;*/
  /*font-size: 30px !important;
  line-height: 22px !important;*/
  /*font-weight: 600 !important;*/
  /*text-transform: uppercase !important;*/
  padding-bottom: 10px;

  font-weight: 700 !important;
  font-size: 35px !important;
  text-transform: uppercase !important;
  color: var(--primary-color) !important;
}
.typography h2 {
  border: none !important;
}
h3 {
  /*font-family: 'Roboto' !important;*/
  /*font-size: 20px !important;
  font-weight: 700 !important;*/

  font-weight: 700 !important;
  font-size: 20px !important;
  text-transform: uppercase !important;
  color: var(--primary-color) !important;
}
h4 {
  /*font-family: 'Roboto' !important;*/
  /*font-size: 22px !important;*/
  /*line-height: 22px !important;*/
  /*font-weight: 600 !important;*/
  /*color: var(--secondary-color) !important;*/
  /*text-transform: uppercase !important;*/

  font-weight: 500 !important;
  font-size: 32px !important;
  color: var(--primary-color) !important;
}
h5 {
  /*font-family: 'Roboto' !important;*/
  font-size: 20px !important;
  line-height: 20px !important;
  font-weight: 100 !important;
  color: var(--primary-color) !important;
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    line-height: 30px !important;
  }
  #AaLoginForm h1 {
    font-size: 25px !important;
  }
  h2 {
    font-size: 25px !important;
    line-height: 25px !important;
  }
}
h2.secondary {
  border-bottom: 2px solid var(--secondary-color) !important;
}
.white {
  color: white !important;
}
.primary-light-color, #volunteering-menu ul li.primary-light-color a .title {
  color: var(--volunteering-primary-light-color) !important;
}
.white-border {
  border-bottom: 1px solid white;
  margin-bottom: 10px !important;
}
.white-bg-color {
  background: white !important;
}
.grey-bg-color {
  background: var(--volunteering-dark-grey) !important;
}
.medium-grey-bg-color {
  background: var(--volunteering-medium-grey) !important
}
.primary-border-color {
  border-bottom: 1px solid var(--primary-color);
  margin-bottom: 10px !important;
}
.base-border-color {
  border-bottom: 1px solid var(--base-color);
  margin-bottom: 10px !important;
}
p {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0 !important;
  /*margin-top: 8px;*/
}
.small {
  font-size: 0.9em !important;
  /*font-size: 14px !important;*/
  line-height: 1.4em !important;
}
.smallest {
    font-size: 0.7em !important;
    line-height: 1.2em !important;
}
.big {
  font-size: 1.2em !important;
}
.biger {
  font-size: 1.4em !important;
}
.bigest {
  font-size: 1.6em !important;
}
.light, .light * {
  color: var(--volunteering-text-light-grey) !important;
}
.medium, .medium * {
  color: var(--volunteering-text-medium-grey) !important;
}
/*p.link, a {
  color: var(--primary-color) !important;
  text-decoration: underline !important;
}*/
a.btn {
  text-decoration: none !important;
}
a.btn:hover {
  background: var(--primary-color) !important;
  text-decoration: underline !important;
}
/*h2.white {
  border-bottom: 2px solid white !important;
}
.no-border {
  border: none !important;
}*/

.uk-padding {
  padding: 10px !important;
}
.uk-padding-double {
  padding: 10px 20px !important;
}
.uk-padding-reverse {
  margin: -10px !important;
}
.uk-margin-top-double {
  margin-top: 30px !important;
}
.uk-margin-bottom-double {
  margin-bottom: 30px !important;
}
.uk-uppercase {
  text-transform: uppercase !important;
}
.uk-lowercase {
  text-transform: lowercase !important;
}
.no-case {
  text-transform: unset !important;
}
.uk-italic {
  font-style: italic !important;
}
.uk-bold {
  font-weight: bold !important;
}
.uk-middle {
  position: relative;
}
.uk-middle > * {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

/*#VolunteeringAccountPage*/ #main {
  padding-top: 0 !important;
}

.SocialShare {
  display: none !important;
}

.container {
  /*padding-bottom: 0 !important;*/
}
@media only screen and (min-width: 1350px) {
  .container, .CommunityHomePage .main-container {
    width: 1300px !important;
    transform: translateX(50px);
    padding-left: 24px !important;
    padding-right: 24px !important;
    margin: 0 auto !important;
  }
}
/*@media only screen and (min-width: 1950px) {
  .container, .CommunityHomePage .main-container {
    width: 1900px !important;
    transform: translateX(50px);
    padding: 0 24px !important;
    margin: 0 auto !important;
  }
}*/

#filter-form {
  height: 100%;
  /*height: calc(100% - 175px);*/
  border: none !important;
  background: var(--volunteering-light-grey);
}
#volunteering-account-content {
  /*height: 100%;*/
  /*height: calc(100% - 175px);*/
  border: none !important;
  background: var(--volunteering-light-grey);
}
#VolunteeringDashboardPage #volunteering-account-content {
  height: 100%;
}
#filter-form h3 {
  margin: -15px;
  margin-bottom: 20px;
  text-align: center !important;
  background: #555;
  padding: 10px;
  color: white !important;
}
#filter-form label.left, #filter-form .checkbox label.right {
  color: var(--primary-color);
  font-weight: bold;
}
#filter-form .Actions {
  margin: 0;
}
#filter-form .Actions .action {
  width: calc(50% - 3px);
  border-radius: 0;
  margin: 0;
  font-size: 10px;
}
#filter-form .Actions .action:last-child {
  margin-left: 6px;
}

.pagination .btn {
  background: #555 !important;
  color: white !important;
  border-radius: 0 !important;
}
.pagination span.btn.btn-inactive {
  background: var(--primary-color) !important;
  color: white !important;
}

.list-options, .list-display-type, .list-sort {
  display: none !important;
}

.volunteering-margin-min {
  margin-top: -30px !important;
}

.forum-admin-features {
	display: none !important;
}

/*a.btn, span.btn, label.btn, form button, input[type="submit"], .Actions .action {
	color: white !important;
}*/

img.leftAlone, .captionImage.leftAlone {
    margin: 0 !important;
    float: unset !important;
    max-width: 100% !important;
}

.promote-list {
	display: none;
}

#header {
  border: none !important;
  box-shadow: unset !important;
}

@media only screen and (max-width: 767px) {
  #header {
    background: var(--primary-color) !important;
  }
  #header .nav-utils a {
    color: white !important;
  }
  #header, #header .logo-horizontal {
    padding: 0px !important;
  }
  #header .logo-horizontal img {
    height: 59px !important;
    max-height: 60px;
  }
}
@media only screen and (min-width: 768px) {
  #header {
    background: var(--base-color) !important;
  }
  #header .nav-utils {
    margin: 20px 0;
  }
  #header .nav-utils a {
    width: unset !important;
    height: 15px !important;
    /*line-height: 15px !important;*/
    font-size: 12px !important;
    font-weight: bold !important;
  }
  #header, #header .logo-horizontal {
    height: 130px !important;
  }
  #header .logo-horizontal img {
    width: 100%;
    height: auto !important;
    max-height: 100%;
  }
}

#log-out a {
  border: 1px solid var(--primary-color) !important;
  border-radius: 40px;
  padding: 5px 20px;
  line-height: 16px !important;
  text-transform: uppercase;
}
#my-account {
  height: 27px;
  margin-left: 10px;
}
#my-account img, #my-account i {
  border: 1px solid var(--primary-color) !important;
  border-radius: 50%;
  vertical-align: top !important;
  width: 25px;
  height: 25px !important;
  top: unset !important;
  line-height: 26px;
}
#my-account span {
  vertical-align: top;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 6px 6px;
}

#header .logo-horizontal {
	background: var(--primary-color);
}
/*.brand {
	width: 250px !important;
}*/
#header .brand {
  width: calc(20%) !important;
}
@media only screen and (min-width: 768px) {
  #volunteering-menu, #header .brand, .uk-width-medium-1-5 > *, #volunteering-footer-logo img {
    box-sizing: border-box;
    width: 100%;
    max-width: 220px !important;
  }
}
#header .nav-wrap {
	bottom: 0;
  left: 250px !important;
  right: 0 !important;
}
#header .main-nav {
	height: 55px !important;
}
#header .main-nav > li {
	height: 40px !important;
}
#header .main-nav > li > a, #header .main-nav > li:hover > a {
	color: white !important;
	background-color: #0498B3 !important;
	height: 40px !important;
	line-height: 40px !important;
}
#header .main-nav > li:hover > a {
	color: #005177 !important;
}
#header .main-nav > li.current a {
	color: #ffee00 !important;
}

/* [JD-2018.11.22] Add support button style to header menu */
#header .support-us i {
	color: white !important;
}
#header .support-us a {
	background: #61b392 !important;
  color: white !important;
  height: 38px !important;
  line-height: 38px !important;
  margin-top: 10px !important;
  border-radius: 6px !important;
  font-weight: 900 !important;
  padding-top: 0px !important;
  border: 1px solid #61b392;
	margin-left: 10px !important;
}
#header .support-us:hover a {
	background: white !important;
	color: #61b392 !important;
	border: 1px solid #61b392 !important;
}

#footer {
	background-color: #7f7f7f !important;
  padding: 0 !important;
  border: none !important;
}
#volunteering-footer {
  padding-top: 15px;
  font-size: 90%;
  line-height: 16px;
}
@media only screen and (min-width: 768px) {
	#CommunityNewsPage .uk-width-medium-3-4 .CommunityNews.vignette .Avatar {
		height: 210px;
	}
}

.Numbers {
	display: none !important;
}

#IdeasPage .vignette {
	padding-bottom: 0;
	min-height: 360px;
}
#IdeasPage .Contents .list-options {
	display: none;
}
#IdeasPage .Contents [class*="uk-width-1-"] {
	width: 20% !important;
}
#IdeasPage .Contents .CommunityMember {
	min-height: 250px;
}
#IdeasPage .Contents .CommunityMember .bottom {
	display: none;
}

.vignette.CommunityMember {
    min-height: 320px;
}

#header .logo-horizontal .logo-label {
    transform: rotate(-30deg);
    position: absolute;
    bottom: 30px;
    right: -100px;
    background: yellow;
    padding: 0 10px;
}
.CommunityHomePage #header .logo-horizontal .logo-label {
    animation: moveanimation 0.8s;
}

@keyframes moveanimation {
    0% { transform: rotate(-30deg); }
    5% { transform: rotate(-30deg); }
   10% { transform: rotate(-35deg); }
   15% { transform: rotate(-40deg); }
   20% { transform: rotate(-35deg); }
   25% { transform: rotate(-30deg); }
   30% { transform: rotate(-25deg); }
   35% { transform: rotate(-20deg); }
   40% { transform: rotate(-25deg); }
   45% { transform: rotate(-30deg); }
   50% { transform: rotate(-35deg); }
   55% { transform: rotate(-40deg); }
   60% { transform: rotate(-35deg); }
   65% { transform: rotate(-30deg); }
}

/* [JD-2020.06.30] #2569 Send email on modification */
#AccountIdeasPage [name="action_doSend"]/*, #AccountIdeasPage .btn*/ {
	display: none;
}

#volunteering-container {
  position: relative;
}
#volunteering-container .main-container {
  height: var(--volunteering-header-height);
}
#volunteering-menu {
  /*padding: 20px 0;*/
  height: var(--volunteering-header-height);
  position: relative;
}
#volunteering-menu ul {
  padding: 0;
  list-style: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
#volunteering-menu ul li {
  padding-left: 15px;
}
#volunteering-menu ul li.uppercase {
  text-transform: uppercase;
}
#volunteering-menu ul li:hover, #volunteering-menu ul li.current {
  background-color: var(--hover-color);
}
#volunteering-menu ul li a {
  text-decoration: none !important;
  color: white !important;
}
#volunteering-menu ul li a .bullet {
  font-size: 26px;
  vertical-align: bottom;
}
#volunteering-menu ul li a .title {
  padding-left: 10px;
  /*font-weight: 500;*/
  /*font-size: 22px;*/
}

#volunteering-banner {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
#volunteering-banner:after {
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0, 0,0,0.5) 60%); /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, left top, color-stop(60%,rgba(0, 0, 0, 0)), color-stop(0%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.5) 0%,rgba(0, 0, 0, 0) 60%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, rgba(0,0,0,0.5) 0%,rgba(0, 0, 0, 0) 60%); /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, rgba(0,0,0,0.5) 0%,rgba(0, 0, 0, 0) 60%); /* IE10+ */
  background: linear-gradient(to top, rgba(0,0,0,0.5) 0%,rgba(0, 0, 0, 0) 60%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f4b', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
#volunteering-banner ul.slides {
  margin-bottom: 0 !important;
}
#volunteering-banner img {
  height: var(--volunteering-header-height);
  width: 100%;
  object-fit: cover;
}
#volunteering-title {
  position: relative;
  height: 100%;
}
#volunteering-title h1 {
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
}
#VolunteeringAccountPage #main {
  margin-bottom: 0;
}
#VolunteeringAccountPage #volunteering-title h1 {
  margin-bottom: 20px;
}

.volunteering-vignette {
  /*padding: 10px !important;*/
  background: white;
}
.volunteering-vignette .Avatar {
  position: relative;
}
.volunteering-vignette, .volunteering-vignette .Avatar img {
  border-radius: 0 !important;
  border: none !important;
  margin: 0 !important;
  height: 196px !important;
  object-fit: cover;
}
.CommunityNews.volunteering-vignette {
  max-height: unset;
  margin-bottom: 10px !important;
}
.CommunityNews.volunteering-vignette > div,
.CommunityNews.volunteering-vignette, .CommunityNews.volunteering-vignette > div > div {
  height: 196px;
}

.SwapTransaction.volunteering-vignette {
  /*height: 285px; //[BG - 2024-10-04] From EdP*/
  max-height: unset;
  position: relative;
  margin-bottom: 15px !important;
}
.SwapTransaction.volunteering-vignette .bottom {
  position: absolute;
  width: 100%;
  bottom: 10px;
}
.SwapTransaction.volunteering-vignette .Initiales {
  padding: 10px;
}
.SwapTransaction.volunteering-vignette .big {
  line-height: 16px;
}

.volunteering-vignette .Image {
  text-align: center;
}

.volunteering-velvet-sep {
  border-bottom: 2px solid var(--primary-color);
  margin: 5px 0;
}
.volunteering-grey-sep {
  border-bottom: 2px solid var(--volunteering-light-grey);
  margin: 5px 20px;
}
.volunteering-sep {
  /*padding-bottom: 10px;*/
  border-bottom: 1px solid var(--volunteering-light-grey);
  margin: 5px 0;
}
.volunteering-vignette .volunteering-locality {
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
}
.volunteering-vignette .volunteering-title {
  margin-bottom: 0;
}
.volunteering-vignette .volunteering-dates {
  font-size: 12px;
  font-weight: 300;
}
.volunteering-vignette .volunteering-summary {
  font-size: 14px;
  line-height: 18px;
}
.volunteering-vignette .bottom {
  position: unset;
}
.volunteering-vignette .bottom a {
  border-radius: 0 !important;
  font-size: 12px;
}
.volunteering-vignette.SwapItem {
  min-height: 530px !important;
}
.volunteering-vignette.SwapItem .uk-icon-heart {
  display: none;
}
#DirectoryPage .volunteering-vignette.SwapItem .uk-icon-heart,
#AccountFavoritesPage .volunteering-vignette.SwapItem .uk-icon-heart {
  display: inline-block;
}

/* @see https://outils-css.aliasdmc.fr/generateur-de-triangles-css.php */
.arrow-right {
  display : inline-block;
  height : 0;
  width : 0;
  border-bottom : 12px solid var(--primary-color);
  border-left : 12px solid transparent;
  margin-left: 12px;
}

.volunteering-forum-author {
  margin: 10px 0 !important;
}
.volunteering-forum-thread i {
  margin: 0 10px;
  float: left;
}

.volunteering-resources {
  padding: 0 15px !important;
}
.volunteering-resources-open {
  background: var(--secondary-color);
  height: 60px;
}
.volunteering-resources-open .title {
  color: white;
  font-size: 18px;
  margin-bottom: 5px;
  font-family: 'Roboto Condensed', sans-serif;
}
.volunteering-resources-open i {
  color: var(--secondary-color);
  background: white;
  padding: 5px;
  font-size: 20px;
  width: 20px;
  text-align: center;
}
.volunteering-resource {
  background: white;
  position: relative;
  height: 80px;
  box-sizing: border-box;
}
.volunteering-resource img {
  height: 80px !important;
  width: auto;
  max-width: 80px !important;
  margin-left: -10px;
  margin-top: -10px;
  object-fit: cover;
  margin-right: 10px;
}
.volunteering-resource-content {
  overflow: hidden;
  display: inline-block;
  bottom: 5px;
  position: absolute;
  width: calc(100% - 100px);
  height: calc(100% - 10px);
}

.Initiales {
  padding: 20px;
  border-radius: 50%;
  background: var(--secondary-color);
  color: #efefef;
  font-size: 50px;
  font-weight: bold;
}

#DirectoryPage .secondary-section {
  display: none !important;
}
#DirectoryPage .leaflet-control-zoom > a {
  width: 20px !important;
  height: 20px !important;
  line-height: 20px !important;
  font-size: 18px !important;
  color: #666 !important;
  text-decoration: none !important;
}
#DirectoryPage .volunteeringRequirements {
  padding-right: 10px;
}

#SwapItemContainer, #IdeaContainer {
  margin-top: -25px !important;
}

.CommunityMember.volunteering-vignette .Avatar {
  border-radius: 50%;
  overflow: hidden;
  width: 100px;
  height: 100px;
  margin: 10px auto;
}

@media only screen and (min-width: 768px) {
  #IdeasPage .main-container > .uk-grid > .uk-width-medium-1-4 {
    width: 20%;
  }
  #IdeasPage .main-container > .uk-grid > .uk-width-medium-1-4 > * {
    box-sizing: border-box;
    max-width: 220px !important;
  }
  #IdeasPage .main-container > .uk-grid > .uk-width-medium-3-4 {
    width: 80%;
  }
  #DirectoryPage .volunteeringRequirementsContainer {
    border-right: 1px solid var(--volunteering-medium-grey);
  }
}

#AccountSwapTransactionsPage .signature {
  text-align: center;
  background: var(--secondary-color);
  font-size: 40px;
  line-height: 60px;
  height: 60px;
}

/* //[BG - 2024-10-04] From EdP */
#AccountIdeasPage [data-type="Idea"] #CommunityMenu .members {
  display: none !important;
}

a.uk-active > .uk-icon-heart, a:not(.uk-active):hover > .uk-icon-heart
{
  color: var(--primary-color) !important;
}
a.uk-active:hover > .uk-icon-heart
{
  color: unset !important;
}

#ContactPage #main h1 {
  display: none;
}

.SwapMessage {
  min-height: 80px;
}

body[id*="AccountPage"]:not(#VolunteeringAccountPage) .uk-width-medium-4-4.tabs-left-content,
body[id^="Account"][id$="Page"] .uk-width-medium-4-4.tabs-left-content {
  margin-left: 36px;
  width: calc(100% - 36px);
}

#AccountSwapPage .btn.create {
  max-width: 280px;
}

#CalendarPage .event-meta {
  display: none !important;
}

/* //[BG - 2024-10-04] From EdP */
#CommunityMenu .tab.admins {
  display: none !important;
}

/* #5026 size down submenu */
#volunteering-menu li[id^="submenu-"] {
  font-size: 12px;
  line-height: 20px;
}

/* #5026 size down submenu */
#volunteering-menu li[id^="submenu-"] .uk-badge-notification{
  height: 16px;
  line-height: 14px;
  min-width: 16px;
  font-size: 11px;
}

.DashboardBlock .Icon i {
  font-size: 35px;
  padding-left: 10px;
  padding-top: 10px;
  color: var(--primary-color)
}

/* [JD-2023.09.21] UX/UI Design */
#AaRegisterForm, #AaLoginForm {
  margin-top: 20px !important;
}
#AaRegisterForm h1, #AaLoginForm h1 {
  margin: 0 !important;
  visibility: hidden;
  height: 20px;
}

.field.frontendfile .description{
  margin-left: 0 !important;
}

.SwapItem.cr-top {
  top: 40px !important;
}

.SwapItem.cr-right {
  right: -50px !important;
}

.SwapItem.cr {
  position: absolute !important;
}

.TransactionAlert {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}